# mtlViewer

- SYNOPSIS
- DESCRIPTION
- KEYBOARD CONTROLS
- SEE ALSO

### SYNOPSIS

    open mtlViewer.app --args [-yup] [-u] [-a] [-l refinement level]
       objfile(s) [-catmark] [-loop] [-bilinear]

### DESCRIPTION

`mtlViewer` is a stand-alone application that showcases the application of uniform and feature adaptive subdivision schemes to a collection of geometric shapes. Multiple controls are available to experiment with the algorithms.

mtlViewer running on macOS

mtlViewer running on iOS

### KEYBOARD CONTROLS

>     q      : quit
>     f      : fit frame
>     +/-    : increase / decrease tessellation rate

### SEE ALSO

Other examples : glViewer, glFVarViewer, glEvalLimit, glStencilViewer, glPtexViewer, glPaintTest, glShareTopology, dxViewer, dxPtexViewer,

- User Docs
- API Docs
- Release Notes
- Forum

TM & © 1986 - 2017 PIXAR. ALL RIGHTS RESERVED. Terms of Use